Subject: fanvycukta

From: Pierre Abbat <[email-masked]>
Date: Wed, 3 Jan 2001 13:34:13 -0500

The place structure of {fanva} is x1 translates x2 to x3 from x4 giving x5, and
of {cukta} x1 is a book containing x2 by x3 for x4 preserved in x5. So a
reasonable place structure for {fanvycukta} would be x1 is a dictionary to
language x2 from language x3 by x4 for x5 preserved in x6. But that has the two
languages in the opposite order from what we're used to: {lo fanvycukta be le
fraso bei le glico} is an English-French dictionary. How would you say
"English-French dictionary" in a tanru? Of course, if it goes both ways, you
can call it {lo simfanvycukta} and not care in which order the languages are
listed.

phma